<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PROJECT</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <!-- <link rel="stylesheet" href="./css/reset.css"> -->
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header class="header">
        
        <div class="content-header">
            <div class="wrapper-content">
                <div class="header-logo">
                    <img src="./image/header/rhomb.svg" alt="rhomb">
                    <div class="header-letter">H</div>
    
                    <div class="header-logo-text">
                        <span class="color-white">t</span>
                        <span class="color-white">h</span>
                        <span class="color-white">e</span>
                        <span class="color-light-green">H</span>
                        <span class="color-light-green">a</span>
                        <span class="color-light-green">m</span>
                    </div>
                </div>
    
                <nav class="nav">
                    <li class="list-item"><a href="#" class="link">HOME</a></li>
                    <li class="list-item"><a href="#" class="link">ABOUT</a></li>
                    <li class="list-item"><a href="#" class="link">BLOG</a></li>
                    <li class="list-item"><a href="#" class="link">SKILLS</a></li>
                    <li class="list-item"><a href="#" class="link">SERVICE</a></li>
                    <li class="list-item"><a href="#" class="link">WORK</a></li>
                    <li class="list-item"><a href="#" class="link">TESTIMONIAL</a></li>
                    <li class="list-item"><a href="#"><img src="./image/header/search icon .png" alt="search icon"></a></li>
                </nav>
            </div>
        </div>

        <div class="H">
            <div class="header-content">
                <div class="text">
                    <span class="text-color-white">T</span>
                    <span class="text-color-white">H</span>
                    <span class="text-color-white">E</span>
                    <span class="text-color-white space">H</span>
                    <span class="text-color-white">A</span>
                    <span class="text-color-white">M</span>
                    <span class="text-color-white space">I</span>
                    <span class="text-color-white">S</span>
                    <span class="color-light-grn space">w</span>
                    <span class="color-light-grn">o</span>
                    <span class="color-light-grn">r</span>
                    <span class="color-light-grn">d</span>
                    <span class="color-light-grn">p</span>
                    <span class="color-light-grn">r</span>
                    <span class="color-light-grn">e</span>
                    <span class="color-light-grn">s</span>
                    <span class="color-light-grn">s</span>
                    <span class="color-light-grn space">t</span>
                    <span class="color-light-grn">h</span>
                    <span class="color-light-grn">e</span>
                    <span class="color-light-grn">m</span>
                    <span class="color-light-grn">e</span>
                </div>
    
                <h1 class="header-title">WE ARE CREATIVE</h1>
                <p class="header-text">Just Buy And Enjoy These Awesome Features</p>

            </div>
            <div class="header-button">
                <button class="button-explore">EXPLORE NOW</button>
                <button class="button-purchase">PURCHASE NOW</button>
            </div>
        </div>
    </header>

    <div class="empty">
        <div class="empty-content"></div>
        <div class="empty-content"></div>
        <div class="empty-content"></div>
        <div class="empty-content"></div>
    </div>

    <section class="container-options">
        <div class="theme-option">
            <img src="./image/options/theme-option.png" class="img-theme-option" alt="hand clicks">
            <a href="#" class="link-option">Different theme option</a>
        </div>
        <div class="customize">
            <img src="./image/options/customize.png" class="img-customize" alt="diamond">
            <a href="#" class="link-customize">Fully customizable</a>
        </div>
        <div class="support">
            <img src="./image/options/support.png" class="img-support" alt="lightbulb">
            <a href="#" class="link-support">Unlimited support</a>
        </div>
        <div class="device">
            <img src="./image/options/device.png" class="img-device" alt="device">
            <a href="#" class="link-device">Responsive all device</a>
        </div>
    </section>

    <section class="services">
        <div class="container-services">
            <div class="title-services">
                <h2 class="header-services">Our Services</h2>
                <img src="./image/services/style.png" class="img-services" alt="strips">
            </div>

            <div class="all-services">
                <ul class="list-flex">
                    <li class="list-services color active" data-tab ="web"><p class="link-services color-p">Web Design</p></li>
                    <li class="list-services" data-tab="graphic"><p class="link-services">Graphic Design</p></li>
                    <li class="list-services" data-tab="support"><p class="link-services">Online Support</p></li>
                    <li class="list-services" data-tab="app"><p class="link-services">App Design</p></li>
                    <li class="list-services" data-tab="marketing"><p class="link-services">Online Marketing</p></li>
                    <li class="list-services" data-tab="seo"><p class="link-services">Seo Service</p></li>
                </ul>
                <img src="./image/services/rectangle.png" class="rectangle" alt="">

                <div class="content active" id="web">
                    <img src="./image/services/people.png" alt="people-and-technology">
                    <p class="text-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>

                <div class="content" id="graphic">
                    <img src="./image/services/graphic-design.jpg" alt="graphic-design">
                    <p class="text-content">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Molestias libero consequatur in sed, soluta esse velit! Earum modi nisi sit!</p>
                </div>

                <div class="content" id="support">
                    <img src="./image/services/customer-support.jpg" alt="support">
                    <p class="text-content">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>
                </div>

                <div class="content" id="app">
                    <img src="./image/services/app-design.jpg" alt="app-design">
                    <p class="text-content">Lorem ipsum dolor sit, amet consectetur adipisicing elit. In neque a aliquid beatae modi eligendi esse dolorem veritatis quae sapiente harum suscipit, corrupti sunt quisquam ea rerum laborum maxime id voluptate ratione? Esse, quasi voluptates cumque fuga, fugiat temporibus nam quaerat iste distinctio, voluptas perspiciatis. Asperiores dolore laboriosam libero earum voluptatum autem, doloremque amet recusandae.</p>
                </div>

                <div class="content" id="marketing">
                    <img src="./image/services/online-marketing-graphic.jpg" alt="online-marketing">
                    <p class="text-content">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum ea corrupti ipsum perferendis quos! Cumque optio pariatur, dicta rerum quia ut culpa facilis mollitia dignissimos vel accusantium tenetur alias voluptatem obcaecati expedita tempora? Dolorum quas veritatis voluptatum quaerat placeat similique maxime vitae est tenetur neque praesentium accusantium eligendi et consectetur possimus sed totam necessitatibus perspiciatis, ad, inventore vel molestiae voluptatem. Iure minus deserunt, expedita impedit eum nemo consequatur cupiditate ut dolorem numquam natus illo, et consectetur at provident nam odit qui nesciunt. Id beatae, ullam dolorum aliquid voluptas, illo doloribus placeat, adipisci saepe impedit odio provident atque eaque dolores animi.</p>
                </div>
                
                <div class="content" id="seo">
                    <img src="./image/services/seo-service.jpg" alt="seo-service">
                    <p class="text-content">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus iste omnis quis! Tenetur similique perferendis, autem quis sequi veritatis quidem quaerat aut molestias, explicabo corrupti mollitia nam culpa?</p>
                </div>
            </div>
        </div>
    </section>

    <section class="buy-install">
        <h2 class="title-install">Everything is ready. just buy and install now</h2>
        <p class="text-buy-install">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        <button class="btn-purchase">purchase now</button>
    </section>

    <section class="wrapper-work">
        <div class="container-work">
            <h2 class="title-container-work">Our Amazing Work</h2>
            <img src="./image/our-work/Style.png" class="work-image" alt="style">

            <div class="container-list">
                <ul class="whole-list">
                    <li data-category="all" class="list-all active">All</li>
                    <li data-category="graphic-des" class="list-graphic-des">Graphic Design</li>
                    <li data-category="web-des" class="list-web-des">Web Design</li>
                    <li data-category="pages" class="list-pages">Landing Pages</li>
                    <li data-category="wordpress" class="list-wordpress">Wordpress</li>
                </ul>
            </div>

            <div class="pictures-content">

                <div class="creat-design">
                    <img src="./image/our-work/creative design.png" class="img-creat-design" alt="creative-design">
                    <h3 class="title-creat-design">creative design</h3>
                    <p class="text-creat-design">Web Design</p>
                </div>

                <img src="./image/our-work/paper.png" alt="paper" data-category="graphic-des">
                <img src="./image/our-work/megapack.png" alt="megapack" data-category="graphic-des">
                <img src="./image/our-work/coffe.png" alt="coffe" data-category="web-des">
                <img src="./image/our-work/tablet.png" alt="tablet" data-category="web-des">
                <img src="./image/our-work/pills.png" alt="pills" data-category="pages">
                <img src="./image/our-work/magazine.png" alt="magazine" data-category="pages">
                <img src="./image/our-work/boxes.png" alt="boxes" data-category="wordpress">
                <img src="./image/our-work/basic knowledge.png" alt="knowledge" data-category="wordpress">
                <img src="./image/our-work/technologies.png" alt="technologies" data-category="wordpress">
                <img src="./image/our-work/disk.png" alt="disk" data-category="wordpress">
                <img src="./image/our-work/mag.png" alt="mag" data-category="wordpress">

            </div>

            <div class="wrapper-button">
                <button class="btn-load-more">Load More</button>
                <img src="./image/our-work/load.png" class="img-button" alt="load">
            </div>
        </div>
    </section>

    <section class="wrapper-break-news">
        <div class="container-break-news">
            <h2 class="title-break-news">Breaking News</h2>
            <img src="./image/break-news/Style copy.png" class="img-break-news" alt="style-copy">
            
            <div class="content-break-news">
                <div class="wrapper">
                    <a href="#" class="link-break-news"><img src="./image/break-news/photographer.png" alt="photographer"></a>

                    <div class="date">
                        <p class="text-calendar">12</p>
                        <p class="text-calendar">Feb</p>
                    </div>

                    <h4 class="caption-break-news">Amazing Blog Post</h4>
                    <p class="text-break-news">By admin&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;2 comment</p>
                </div>

                <div class="wrapper">
                    <a href="#" class="link-break-news"><img src="./image/break-news/fire.png" alt="fire"></a>
                    
                    <div class="calendar">
                        <p class="text-calendar">12</p>
                        <p class="text-calendar">Feb</p>
                    </div>

                    <h4 class="headline-break-news">Amazing Blog Post</h4>
                    <p class="text-break-news">By admin&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;2 comment</p>
                </div>

                <div class="wrapper">
                    <a href="#" class="link-break-news"><img src="./image/break-news/road.png" alt="road"></a>
                    
                    <div class="calendar">
                        <p class="text-calendar">12</p>
                        <p class="text-calendar">Feb</p>
                    </div>

                    <h4 class="headline-break-news">Amazing Blog Post</h4>
                    <p class="text-break-news">By admin&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;2 comment</p>
                </div>

                <div class="wrapper">
                    <a href="#" class="link-break-news"><img src="./image/break-news/technologies.png" alt="technologies"></a>
                    
                    <div class="calendar">
                        <p class="text-calendar">12</p>
                        <p class="text-calendar">Feb</p>
                    </div>

                    <h4 class="headline-break-news">Amazing Blog Post</h4>
                    <p class="text-break-news">By admin&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;2 comment</p>
                </div>

                <div class="wrapper">
                    <a href="#" class="link-break-news"><img src="./image/break-news/sea.png" alt="sea"></a>
                    
                    <div class="calendar">
                        <p class="text-calendar">12</p>
                        <p class="text-calendar">Feb</p>
                    </div>

                    <h4 class="headline-break-news">Amazing Blog Post</h4>
                    <p class="text-break-news">By admin&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;2 comment</p>
                </div>

                <div class="wrapper">
                    <a href="#" class="link-break-news"><img src="./image/break-news/forest.png" alt="forest"></a>
                    
                    <div class="calendar">
                        <p class="text-calendar">12</p>
                        <p class="text-calendar">Feb</p>
                    </div>

                    <h4 class="headline-break-news">Amazing Blog Post</h4>
                    <p class="text-break-news">By admin&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;2 comment</p>
                </div>

                <div class="wrapper">
                    <a href="#" class="link-break-news"><img src="./image/break-news/waterfall.png" alt="waterfall"></a>
                    
                    <div class="calendar">
                        <p class="text-calendar">12</p>
                        <p class="text-calendar">Feb</p>
                    </div>

                    <h4 class="headline-break-news">Amazing Blog Post</h4>
                    <p class="text-break-news">By admin&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;2 comment</p>
                </div>

                <div class="wrapper">
                    <a href="#" class="link-break-news"><img src="./image/break-news/science.png" alt="science"></a>
                    
                    <div class="calendar">
                        <p class="text-calendar">12</p>
                        <p class="text-calendar">Feb</p>
                    </div>

                    <h4 class="headline-break-news">Amazing Blog Post</h4>
                    <p class="text-break-news">By admin&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;2 comment</p>
                </div>

            </div>
        </div>
    </section>

    <footer class="wrapper-footer">
        <h2 class="title-reviews">What People Say About theHam</h2>
        <img src="./image/reviews/stylee.png" class="img-quotes" alt="style">

        <div class="content-reviews">
            <img src="./image/reviews/quotes.png" alt="quotes">
            <p class="text-reviews">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="text-name">Hasan Ali</p>
            <p class="text-profession">UX Designer</p>
            <a href="#" class="link-reviews"><img src="./image/reviews/Hasan Ali.png" alt="people"></a>
        </div>

        <div class="all-users">
            <img src="./image/reviews/arrow.png" alt="arrow">
            <img src="./image/reviews/people1.png" alt="people1">
            <img src="./image/reviews/people2.png" alt="people2">
            <img src="./image/reviews/people3.png" alt="people3">
            <img src="./image/reviews/people4.png" alt="people4">
            <img src="./image/reviews/hover-arrow.png" alt="hover-arrow">
        </div>

        <div class="footer-copyright">
            <p class="footer-text">© Copyright 2015 <span class="color">theHam</span> | All Rights Reserved</p>
        </div>
    </footer>
    <script src="./js/script.js"></script>
</body>
</html>